/*
''template details start''
'name:Home
'primary:false
'serial:8910
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/

@import url("/~templates/template_page.css");

.headerBook { display:none; }
.bodyStyle #banner { text-align:center; width:1080px; margin:auto; margin-top:-30px; background:#eee; box-shadow:0 5px 10px rgba(0,0,0,0.2); height:600px; position:relative; }
.bodyStyle #banner .cmsGallery ul { height:600px; overflow:hidden; margin:0 auto; }
.bodyStyle #banner .cmsGallery li { height:600px; width:100%; display:block; overflow:hidden; text-align:center; vertical-align:middle; margin:0; }
.bodyStyle #banner .cmsGallery h2 { display:block; }
.bodyStyle #banner .cmsGallery li .big-slide { height:600px; width:100%; background-position:center center; background-repeat:no-repeat; background-size:cover; }
#banner .slideshowNext,
#banner .slideshowPrev { left:-60px; font-size:60px; color:#ddd; font-family:'Open Sans', sans-serif; font-weight:200; }
#banner .slideshowNext { left:initial; right:-60px; }
#banner .slideshowNext:hover,
#banner .slideshowPrev:hover { color:#ccc; }
.posAb { position:absolute; top:0; left:0; right:0; margin:auto; z-index:200; }
.homeBook { margin-top:445px; }
.homeBook .webrooms-datepicker { display:inline-block; margin:auto; text-align:left; }
.homeBook .datepicker-label,
.homeBook .datepicker-input,
.homeBook .datepicker-button { line-height:55px; height:55px; font-size:18px; }
.homeBook .datepicker-button { text-transform:uppercase; padding:0 30px; }
.homeBook .datepicker-label { width:350px; text-indent:40px; height:53px; }
.homeBook .datepicker-label:before { line-height:55px; height:55px; left:15px; }
.homeBook .datepicker-input { left:120px; width:200px; }
.slideshow { overflow:hidden; height:600px; width:100%; }
.slide { background-size:cover; background-position:center center; height:600px; width:100%; }
.caption { position:absolute; top:370px; left:0; right:0; text-align:center; color:#fff; font-size:22px; font-style:italic; font-weight:200; z-index:300;
	background:rgba(0,0,0,0.7); padding:30px; padding-bottom:110px; max-width:900px; margin:auto; }

.box1  {display:inline-block; width:49%; }
.box2 { display:inline-block; width:49%; float:right; }
#pageContent .descBlock { padding:0; padding-bottom:30px; text-align:center; }
.homePage .descBlock ul.imageGallery { float:none; margin:0; width:100%; }
.homePage .descBlock h2 { background:#005ce7; color:#fff; font-family:'Roboto Slab'; text-align:center; padding:30px; }
.homePage .descBlock h2 { max-width:none; }
.homePage .descBlock .descDescription { max-width:none; padding:20px 30px; margin:0; text-align:left; }
.homePage .descLink { margin:auto; min-width:220px; padding:10px; }
.homePage .box {  height:280px; padding:30px 0; }	
#metservice-widget iframe { margin:auto; display:block; }
#metservice-widget { margin-top:-10px; }
#taAward { text-align:center; }			
#taAward .btn { padding:10px 20px; }
#taEdit #CDSWIDSSP { margin:auto; }
.kaikoura { background:url(/~images/template/background_kaikoura.jpg) top left no-repeat; height:150px; box-sizing:border-box; width:100%; padding:40px; }
.kaikoura .btn { float:right; margin:0 0 0 10px; padding:20px 50px; font-size:150%; font-family:'Roboto Slab'; border-radius:10px; }

.footerMap { position:relative; height:375px; background:url(/~images/template/map.jpg) center center no-repeat; background-size:cover; box-shadow:inset 0 5px 20px rgba(0,0,0,0.1); }
a.viewMap { opacity:0; display:block; position:absolute; top:0; left:0; width:100%; height:375px; line-height:375px; text-align:center; text-decoration:none; color:#fff; transition-duration:1s; font-weight:300; }
a.viewMap:hover { opacity:1; background:rgba(0,0,0,0.7); transition-duration:1s; font-size:30px; color:#fff; }

	
@media only screen and (max-width: 960px) 
{
	
.bodyStyle #banner { width:auto; margin:0; }
.slideshow, .slide,
.bodyStyle #banner,
.bodyStyle #banner .cmsGallery ul,
.bodyStyle #banner .cmsGallery li,
.bodyStyle #banner .cmsGallery li .big-slide { height:500px; }
.caption { font-size:120%; top:initial; bottom:0; padding-bottom:170px; }
.homePage .box { padding:1em; height:auto; }
.footerMap, a.viewMap { height:200px; line-height:200px; }
.box1, .box2 { display:block; width:auto; float:none; }
.homePage .descBlock h2 { background:none; color:#005ce7; padding:0; }
.homePage .descBlock .descDescription { padding:1em 0; font-size:100%; }
.homeBook { margin-top:330px; padding:1.5em; }
.homeBook .webrooms-datepicker { width:100%; }
.homeBook .datepicker-label,
.homeBook .datepicker-input,
.homeBook .datepicker-button { width:100%; margin:0 auto; left:initial; top:initial; right:initial; position:static; font-size:100%; display:block; height:auto; line-height:100%; text-align:center; color:#333; }
.homeBook .datepicker-label { background:none; padding:0; box-shadow:none; display:none; }
.homeBook .datepicker-input { background:#fff; border-radius:3px; box-shadow:0 1px 3px rgba(0,0,0,0.2); margin-bottom:0.5em; padding:0.5em 0; font-size:100%; }
.homeBook .datepicker-button { padding:0.5em 0; color:#fff; font-size:100%; }
.homeBook .datepicker-label:before { display:none; }
.headerLogo { display:block; position:absolute; top:80px; left:0; right:0; z-index:300; text-align:Center; margin:0; padding:0; }
#banner .slideshowNext,
#banner .slideshowPrev { display:none; }

}